Bug 14823 - glibc fails to verify
glibc fails to verify
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
6.2
All Linux
low Severity low
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-28 17:16 EDT by Matt Gauthier
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-28 17:16:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Gauthier 2000-07-28 17:16:38 EDT
Both /etc/localtime and /etc/nsswitch.conf have mtimes different by a few
minutes than the ones in the rpm databases by about 25 minutes. If they're
modified during the install somehow, rpm should avoid verifying the time.
Comment 1 Jakub Jelinek 2000-08-02 16:17:49 EDT
glibc-2.1.91-20 should skip verifying time/md5/size for these files

Note You need to log in before you can comment on or make changes to this bug.